body	{background-color: rgb(255, 255, 255); margin-left: 10px; margin-top: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 12pt}
p.linkstrip   {margin-top: 0px; margin-bottom: 0px; color: black; font-size: 12pt; font-family: courier; padding-top: 0px; padding-bottom: 0px }
h1		{margin-top: 0px; margin-bottom: 0px;color: white; background-color: rgb(3, 58, 105); border-color: black; font-family: courier; font-size: 18pt; 
			border-left-style: solid; border-left-width: 2px; border-right-style: solid; 
            border-right-width: 6px; border-top-style: solid; 
            border-top-width: 2px; padding-left: 4px; padding-right: 4px; 
            padding-top: 14px; padding-bottom: 14px }
h2		{margin-top: 0px; color: white; background-color: black; border-color: black; font-family: courier; font-size: 12pt; 
			border-left-style: solid; border-left-width: 2px; border-right-style: solid; 
            border-right-width: 6px; border-top-style: solid; 
            border-top-width: 2px; padding-left: 4px; padding-right: 4px; 
            padding-top: 1px; padding-bottom: 1px }
h3		{color: black; background-color: rgb(255, 255, 255); border-color: black; font-family: courier; font-size: 12pt; 
			border-left-style: solid; border-left-width: 2px; border-right-style: solid; 
            border-right-width: 6px; border-top-style: solid; 
            border-top-width: 2px; padding-left: 4px; padding-right: 4px; 
            padding-top: 1px; padding-bottom: 1px }
h4		{color: black; background-color: rgb(255, 255, 255); border-color: black; font-family: courier; font-size: 12pt; 
			border-top-style: solid; 
            border-top-width: 2px; padding-left: 4px; padding-right: 4px; 
            padding-top: 1px; padding-bottom: 1px }
a.linkstrip {background-color: rgb(246, 236, 36); border-left-style: solid; border-left-width: 1px; 
			border-right-style: solid; border-right-width: 3px; border-top-style: solid; border-top-width: 1px; 
			padding-left: 4px; padding-right: 4px; padding-top: 1px; padding-bottom: 1px}

p		{color: black; background-color: rgb(255, 255, 255); padding: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 12pt}

ul		{list-style-type:square }